function [OUTputOUT] = secondCLUSTERfuzzy(OUTclear, vf, fuzzy_system)
% OUTput...nynější výstup bez vynulování nadpolovičních
% OUTclear...již vynulování nejčastějších, ty nás nezajímají
% vf...matice příznaků
OUTputOUT = OUTclear;
oznaceni = vf(:,1); % Pro indexaci
vf(:,1) = []; % Odstranuji oznaceni

for i = 1:numel(oznaceni) % Procházím všechny zatím nezařazené
    vysledek = evalfis(fuzzy_system,vf(i,:));

    if vysledek >= 0.5 
        OUTputOUT(oznaceni(i))=3; % Označení PVC
    else
        OUTputOUT(oznaceni(i))=0;
    end
end
end